/* Text Elements */

h1 {
  font-size: 26px;
  font-family: 'Roboto', sans-serif;
}

h1 span.heading-text-1 {
  background-color: #1a9fdd;
  color: #dc2929;
  font-weight: 700;
  font-size: 38px;
  font-family: Verdana, Geneva, sans-serif;
}

h1 span.heading-text-4 {
  background-color: #1a9fdd;
  color: #e3f9ff;
  font-weight: 700;
  font-size: 13px;
  font-family: 'Rubik', sans-serif;
}

h1.welcome-title {
  position: static;
  top: 10px;
  right: 22px;
  float: none;
  clear: none;
  margin-right: 20%;
  margin-left: 35%;
  padding: 5px 9px 0 0;
  max-width: 1200px;
  width: 51%;
  background-color: #1a9fdd;
  text-align: center;
}

h3.heading-3 {
  font-weight: 600;
  font-size: 15px;
  font-family: Arial, 'Helvetica Neue', Helvetica, sans-serif;
}

p.paragraph {
  color: #5e5955;
  text-align: left;
  font-size: 16px;
  font-family: 'Roboto', sans-serif;
  line-height: 1.6;
}

p.paragraph.paragraph-1 {
  float: none;
  clear: none;
  margin-top: 7px;
  max-width: none;
  width: auto;
  text-align: left;
  font-weight: 600;
  font-size: 11px;
  font-family: 'Arial Black', 'Arial Bold', Gadget, sans-serif;
}

p.paragraph.paragraph-4 {
  position: static;
  clear: left;
  text-align: center;
}

p.paragraph span.paragraph-text-5 {
  font-weight: 600;
  font-size: 29px;
  font-family: 'Arial Black', 'Arial Bold', Gadget, sans-serif;
}

p.paragraph.paragraph-5 {
  font-weight: 600;
  font-family: Arial, 'Helvetica Neue', Helvetica, sans-serif;
}

p.paragraph span.paragraph-text-15 {
  font-weight: 600;
  font-style: italic;
  font-size: 14px;
  font-family: Arial, 'Helvetica Neue', Helvetica, sans-serif;
}

p.paragraph span.paragraph-text-20 {
  font-weight: 700;
  font-size: 30px;
  font-family: Arial, 'Helvetica Neue', Helvetica, sans-serif;
}

p.paragraph span.paragraph-text-26 {
  font-weight: 700;
  font-size: 30px;
  font-family: Arial, 'Helvetica Neue', Helvetica, sans-serif;
  line-height: 1.12;
}

p.paragraph.paragraph-15 {
  clear: left;
  text-align: center;
}

p.paragraph span.paragraph-text-30 {
  font-weight: 700;
  font-size: 27px;
  font-family: Arial, 'Helvetica Neue', Helvetica, sans-serif;
  line-height: 1.28;
}

p.paragraph.paragraph-18 {
  clear: left;
  text-align: center;
}

p.paragraph span.paragraph-text-35 {
  font-weight: 700;
  font-size: 40px;
  font-family: Arial, 'Helvetica Neue', Helvetica, sans-serif;
  line-height: 1.48;
}

p.paragraph span.paragraph-text-38 {
  font-weight: 700;
  font-size: 40px;
  font-family: Arial, 'Helvetica Neue', Helvetica, sans-serif;
}

p.paragraph span.paragraph-text-39 {
  text-decoration: underline;
  text-transform: capitalize;
  font-size: 16px;
}

p.paragraph span.paragraph-text-41 {
  text-decoration: underline;
  text-transform: capitalize;
  font-size: 16px;
}

p.paragraph span.paragraph-text-42 {
  text-decoration: underline;
  text-transform: capitalize;
  font-size: 16px;
}

p.paragraph span.paragraph-text-45 {
  text-decoration: underline;
  text-transform: capitalize;
  font-size: 16px;
}

p.paragraph span.paragraph-text-46 {
  text-decoration: underline;
  text-transform: capitalize;
  font-size: 16px;
}

p.paragraph span.paragraph-text-43 {
  text-decoration: underline;
  text-transform: capitalize;
  font-size: 16px;
}

p.paragraph span.paragraph-text-44 {
  font-weight: 700;
  font-size: 30px;
  font-family: Arial, 'Helvetica Neue', Helvetica, sans-serif;
  line-height: 1.22;
}

p.paragraph span.paragraph-text-52 {
  font-weight: 600;
  font-family: Arial, 'Helvetica Neue', Helvetica, sans-serif;
}

p.paragraph span.paragraph-text-56 {
  text-decoration: underline;
  font-size: 20px;
}

p.paragraph span.paragraph-text-57 {
  text-decoration: underline;
  font-size: 20px;
}

p.paragraph span.paragraph-text-58 {
  text-decoration: underline;
  font-size: 20px;
}

p.paragraph span.paragraph-text-60 {
  font-weight: 700;
  font-size: 31px;
  font-family: Arial, 'Helvetica Neue', Helvetica, sans-serif;
  line-height: 1.55;
}

p.paragraph.paragraph-25 {
  position: static;
  clear: left;
  max-width: none;
  width: auto;
  text-align: center;
  text-transform: capitalize;
}

p.paragraph span.paragraph-text-61 {
  font-weight: 600;
  font-size: 13px;
  font-family: Arial, 'Helvetica Neue', Helvetica, sans-serif;
}

p.paragraph span.paragraph-text-63 {
  color: #15110e;
  font-weight: 600;
  font-size: 13px;
  font-family: Arial, 'Helvetica Neue', Helvetica, sans-serif;
}

p.paragraph.paragraph-27 {
  position: static;
  right: 0;
  bottom: 108px;
  left: 0;
  float: none;
  clear: left;
}

p.paragraph.paragraph-30 {
  clear: right;
  padding-bottom: 43px;
  text-align: center;
  font-size: 11px;
}

p.paragraph span.paragraph-text-67 {
  font-weight: 700;
  font-size: 50px;
}

p.paragraph span.paragraph-text-68 {
  font-weight: 700;
  font-size: 25px;
  font-family: Arial, 'Helvetica Neue', Helvetica, sans-serif;
  line-height: 1.12;
}

p.paragraph.paragraph-32 {
  clear: left;
  color: #090400;
  text-align: center;
  font-weight: 700;
  font-size: 21px;
  font-family: Arial, 'Helvetica Neue', Helvetica, sans-serif;
}

p.paragraph span.paragraph-text-70 {
  font-weight: 600;
  font-size: 13px;
  font-family: Arial, 'Helvetica Neue', Helvetica, sans-serif;
}

p.paragraph span.paragraph-text-6 {
  font-weight: 700;
  font-size: 40px;
  font-family: Arial, 'Helvetica Neue', Helvetica, sans-serif;
}

p.paragraph.paragraph-6 {
  clear: left;
  width: auto;
  text-align: center;
}

p.paragraph span.paragraph-text-8 {
  font-weight: 600;
  font-family: Arial, 'Helvetica Neue', Helvetica, sans-serif;
}

p.paragraph span.paragraph-text-7 {
  font-weight: 700;
  font-family: Arial, 'Helvetica Neue', Helvetica, sans-serif;
}

p.paragraph.title {
  position: relative;
  top: 28px;
  right: 0;
  display: block;
  float: none;
  clear: none;
  max-width: none;
  width: 90%;
  text-align: center;
}

p.paragraph.paragraph-28 {
  position: relative;
  top: 120px;
  float: none;
  clear: none;
}

p.paragraph span.paragraph-text-47 {
  font-weight: 700;
  font-size: 40px;
  font-family: Arial, 'Helvetica Neue', Helvetica, sans-serif;
}

p.paragraph.paragraph-29 {
  text-align: center;
}

p.paragraph span.paragraph-text-79 {
  text-decoration: underline;
  font-size: 16px;
}

p.paragraph.paragraph-12 {
  position: relative;
  clear: left;
  text-align: center;
}

p.paragraph span.paragraph-text-65 {
  font-size: 16px;
}

p.paragraph span.paragraph-text-80 {
  font-size: 13px;
}

p.paragraph.paragraph-20 {
  clear: left;
  text-align: center;
}

p.paragraph.paragraph-24 {
  color: #090400;
  font-weight: 600;
  font-size: 11px;
  font-family: Arial, 'Helvetica Neue', Helvetica, sans-serif;
}

p.paragraph.paragraph-10 {
  color: #090400;
}

p.paragraph.paragraph-31 {
  color: #090400;
  font-weight: 600;
  font-size: 11px;
  font-family: Arial, 'Helvetica Neue', Helvetica, sans-serif;
}

span.text-element span.text-text-8 {
  font-weight: 600;
  font-style: italic;
}

span.text-element.text-5 {
  position: relative;
  right: 0;
  bottom: -82px;
  left: 0;
  clear: left;
}

span.text-element span.text-text-9 {
  font-weight: 600;
  font-style: italic;
  font-size: 9px;
}

span.text-element.text-6 {
  position: relative;
  top: 0;
  right: 0;
  bottom: 96px;
  float: none;
  clear: none;
}

span.text-element span.text-text-10 {
  font-weight: 600;
  font-style: italic;
}

span.text-element span.text-text-11 {
  font-weight: 600;
  font-size: 40px;
}

span.text-element span.text-text-13 {
  font-weight: 600;
  font-style: italic;
  font-size: 9px;
}

span.text-element.text-7 {
  clear: left;
  text-align: center;
}

span.text-element.text-8 {
  position: relative;
  top: 154px;
  clear: none;
}

/* Interaction Elements */

a.link-button.btn {
  background-color: #0a8d14;
  font-size: 11px;
}

/* Layout Elements */

body.grid-2 {
  padding-bottom: 1px;
  background-color: transparent;
  background-image: url('../pictures/Matra_images/bground.jpg');
}

body {
  background-color: #1a9fdd;
}

.container-grid.column-type {
  min-height: 20px;
}

.container-grid.row-type {
  padding-top: 20px;
  padding-bottom: 20px;
}

div.responsive-picture.picture-1 {
  position: relative;
  top: 6px;
  right: 157px;
  bottom: 0;
  left: -8px;
  -ms-flex-order: 0;
  float: none;
  clear: none;
  overflow: auto;
  padding-right: 0;
  padding-left: 30px;
  min-width: 189px;
  max-width: none;
  max-height: 600px;

  -webkit-box-ordinal-group: 1;
  -webkit-order: 0;
     -moz-box-ordinal-group: 1;
          order: 0;
  -webkit-box-flex: 0%;
  -webkit-flex: 0%;
     -moz-box-flex: 0%;
      -ms-flex: 0%;
          flex: 0%;
}

.html-element.html-element-1 {
  position: static;
  top: -95px;
  right: -11px;
  bottom: -34px;
  float: none;
  clear: none;
  margin-right: 0;
  margin-bottom: 10px;
  padding-right: 0;
  padding-left: 7px;
  max-height: 587px;
  width: auto;
}

.container-grid.column-2 {
  position: static;
  top: 0;
  right: -4px;
  bottom: 86px;
  display: -webkit-box;
  display: -webkit-flex;
  display:    -moz-box;
  display: -ms-flexbox;
  display:         flex;
  -ms-flex-pack: start;
  float: none;
  clear: none;
  margin-right: -7%;
  margin-left: 0;
  max-height: none;
  height: auto;

  -webkit-box-pack: start;
  -webkit-justify-content: flex-start;
     -moz-box-pack: start;
          justify-content: flex-start;
}

.container-grid.row-1 {
  position: relative;
  top: 0;
  right: 0;
  bottom: 0;
  left: -2px;
  padding-bottom: 42px;
  max-width: 1200px;
  vertical-align: middle;
}

.container-grid.column-5 {
  position: relative;
  top: 0;
  right: 0;
  bottom: 0;
}

.container-grid.column-6 {
  float: left;
}

.container-grid.column-7 {
  position: relative;
  top: -7px;
  right: 0;
  max-height: none;
}

.container-grid.row-2 {
  padding-top: 15px;
}

.container-grid.row-3 {
  padding-top: 0;
  padding-bottom: 20px;
}

.container-grid.row-4 {
  position: relative;
}

div.responsive-picture.picture-33 {
  float: left;
  margin-right: 3%;
  padding-right: 1px;
  padding-left: 0;
  max-width: 700px;
}

div.responsive-picture.picture-34 {
  position: relative;
  float: right;
  margin-top: 129px;
  margin-right: 0;
  margin-bottom: 7px;
  max-width: 99px;
  width: 100%;
}

.container-grid.column-9 {
  float: none;
  max-height: none;
  height: 82%;
}

a.social-image.social-icon-1 {
  position: static;
  right: 0;
  bottom: -34px;
  left: -500px;
  float: none;
  clear: left;
}

.container-grid.column-1 {
  position: relative;
}

div.responsive-picture.picture-5 {
  float: left;
  max-width: 200px;
  max-height: none;
  width: 100%;
}

div.responsive-picture.picture-29 {
  max-width: none;
}

div.responsive-picture {
  margin-top: 29px;
}

.container-grid.column-4 {
  position: relative;
  top: -3px;
  float: none;
  clear: none;
}

@media screen and (min-width: 238px) {
  /* Text Elements */

  h3.heading-3 {
    text-decoration: underline;
    font-weight: 600;
    font-size: 15px;
    font-family: Arial, 'Helvetica Neue', Helvetica, sans-serif;
  }

  p.paragraph span.paragraph-text-35 {
    font-size: 60px;
  }

  p.paragraph span.paragraph-text-68 {
    font-size: 60px;
  }

  p.paragraph.paragraph-1 {
    float: none;
    -moz-box-sizing: content-box;
         box-sizing: content-box;
    padding-left: 11px;
    color: #090400;
    font-weight: 600;
    font-size: 11px;
    font-family: Arial, 'Helvetica Neue', Helvetica, sans-serif;
  }

  p.paragraph.paragraph-8 {
    color: #090400;
    text-align: center;
    font-weight: 900;
    font-family: Arial, 'Helvetica Neue', Helvetica, sans-serif;
  }

  span.text-element.text-13 {
    font-weight: 600;
    font-style: italic;
    font-size: 10px;
    font-family: Arial, 'Helvetica Neue', Helvetica, sans-serif;
  }

  div.responsive-picture.picture-1 {
    min-width: 52.3%;
  }

  .container-grid.justify-content-center.row-type {
    display: grid;
  }

  .container-grid.row-type {
    display: grid;
  }

  .container-grid.row-1 {
    display: grid;

    grid-template-columns: none;
    grid-template-rows: none;
  }

  div.responsive-picture.picture-4 {
    float: left;
  }
}

@media screen and (min-width: 393px) {
  /* Text Elements */

  h1 span.heading-text-1 {
    font-size: 45px;
  }

  h1 span.heading-text-4 {
    font-size: 16px;
  }

  h1.welcome-title {
    top: 9px;
    padding-top: 10px;
    padding-right: 27px;
  }

  p.paragraph span.paragraph-text-5 {
    font-size: 41px;
  }

  p.paragraph span.paragraph-text-20 {
    font-size: 40px;
  }

  p.paragraph span.paragraph-text-26 {
    font-size: 39px;
  }

  p.paragraph span.paragraph-text-30 {
    font-size: 40px;
  }

  p.paragraph span.paragraph-text-35 {
    line-height: 1.07;
  }

  p.paragraph span.paragraph-text-44 {
    font-size: 40px;
  }

  p.paragraph span.paragraph-text-60 {
    font-size: 40px;
  }

  p.paragraph span.paragraph-text-67 {
    font-size: 60px;
  }

  p.paragraph span.paragraph-text-68 {
    font-size: 30px;
  }

  p.paragraph.paragraph-1 {
    color: #090400;
    font-size: 12px;
    font-family: Arial, 'Helvetica Neue', Helvetica, sans-serif;
  }

  span.text-element.text-6 {
    font-weight: 600;
    font-family: Arial, 'Helvetica Neue', Helvetica, sans-serif;
  }

  /* Interaction Elements */

  a.link-button.btn {
    font-size: 11px;
  }

  div.responsive-picture.picture-5 {
    background-image: url('https://cdn.coffeecupcloud.com/appresources/v1/common/background_online_image.png');
    background-attachment: scroll;
    background-position: left top;
    background-clip: border-box;
    background-origin: padding-box;
    background-size: auto auto;
    background-repeat: repeat;

    background-blend-mode: normal;
  }
}

@media screen and (min-width: 457px) {
  /* Text Elements */

  h1 span.heading-text-1 {
    font-size: 50px;
  }

  h1.welcome-title {
    top: 40px;
  }

  p.paragraph span.paragraph-text-26 {
    font-size: 50px;
  }

  p.paragraph span.paragraph-text-35 {
    font-size: 30px;
    line-height: 1.38;
  }

  p.paragraph span.paragraph-text-68 {
    font-size: 40px;
  }

  p.paragraph.title {
    width: 100%;
  }

  p.paragraph#paragraph-1 {
    color: #090400;
    font-style: normal;
    font-size: 16px;
  }

  p.paragraph.paragraph-32 {
    color: #090400;
    font-weight: 700;
    font-size: 60px;
    font-family: Arial, 'Helvetica Neue', Helvetica, sans-serif;
  }
}

@media screen and (min-width: 460px) {
  /* Text Elements */

  p.paragraph span.paragraph-text-35 {
    font-size: 50px;
  }

  p.paragraph span.paragraph-text-6 {
    font-size: 60px;
  }

  p.paragraph {
    font-weight: 600;
    font-family: Arial, 'Helvetica Neue', Helvetica, sans-serif;
  }

  p.paragraph.paragraph-31 {
    font-size: 16px;
  }

  p.paragraph.paragraph-8 {
    color: #090400;
    text-align: center;
    font-weight: 900;
    font-size: 22px;
  }

  p.paragraph.paragraph-1 {
    font-size: 11px;

    -webkit-text-stroke-color: #090400;
  }

  p.paragraph.paragraph-30 {
    float: left;
  }

  span.text-element#text-1 {
    font-weight: 600;
    font-size: 16px;
    font-family: Arial, 'Helvetica Neue', Helvetica, sans-serif;
  }

  /* Interaction Elements */

  a.link-button.btn {
    font-size: 14px;
  }
}

@media screen and (min-width: 576px) {
  div.responsive-picture.picture-6 {
    float: right;
  }

  div.responsive-picture.picture-5 {
    max-width: 230px;
  }

  div.responsive-picture.picture-9 {
    float: right;
  }
}

@media screen and (min-width: 592px) {
  /* Text Elements */

  h1 span.heading-text-1 {
    font-size: 60px;
  }

  h1 span.heading-text-4 {
    font-size: 23px;
    font-family: Verdana, Geneva, sans-serif;
  }

  h1.welcome-title {
    top: 34px;
    margin-right: 24%;
  }

  p.paragraph span.paragraph-text-5 {
    font-size: 50px;
  }

  p.paragraph span.paragraph-text-20 {
    font-size: 50px;
  }

  p.paragraph span.paragraph-text-30 {
    font-size: 37px;
  }

  p.paragraph span.paragraph-text-35 {
    font-size: 39px;
    line-height: 1.52;
  }

  p.paragraph span.paragraph-text-38 {
    font-size: 60px;
  }

  p.paragraph span.paragraph-text-39 {
    font-size: 20px;
  }

  p.paragraph span.paragraph-text-41 {
    font-size: 20px;
  }

  p.paragraph span.paragraph-text-42 {
    font-size: 20px;
  }

  p.paragraph span.paragraph-text-45 {
    font-size: 20px;
  }

  p.paragraph span.paragraph-text-46 {
    font-size: 20px;
  }

  p.paragraph span.paragraph-text-43 {
    font-size: 20px;
  }

  p.paragraph span.paragraph-text-44 {
    font-size: 60px;
  }

  p.paragraph.title {
    position: static;
    top: 0;
    clear: left;
  }

  p.paragraph span.paragraph-text-47 {
    font-size: 60px;
  }

  p.paragraph span.paragraph-text-79 {
    font-size: 20px;
  }

  p.paragraph.paragraph-8 {
    text-align: center;
    font-weight: 900;
    font-size: 26px;
  }

  span.text-element span.text-text-11 {
    font-size: 55px;
  }

  div.responsive-picture.picture-5 {
    float: left;
  }

  div.responsive-picture.picture-6 {
    clear: none;
    max-width: 230px;
  }

  div.responsive-picture.picture-9 {
    clear: none;
    max-width: 230px;
  }
}

@media screen and (min-width: 645px) {
  /* Text Elements */

  h1.welcome-title {
    top: 131px;
  }

  p.paragraph span.paragraph-text-30 {
    font-size: 60px;
  }

  p.paragraph span.paragraph-text-68 {
    font-size: 50px;
  }

  /* Interaction Elements */

  a.link-button.btn {
    background-color: #0a8d14;
  }

  div.responsive-picture.picture-4 {
    float: left;
  }
}

@media screen and (min-width: 648px) {
  /* Text Elements */

  p.paragraph span.paragraph-text-26 {
    font-size: 60px;
  }

  p.paragraph span.paragraph-text-30 {
    font-size: 48px;
  }

  p.paragraph {
    color: #090400;
  }

  p.paragraph.paragraph-1 {
    font-family: Arial, 'Helvetica Neue', Helvetica, sans-serif;
  }

  p.paragraph.paragraph-8 {
    text-align: center;
    font-weight: 900;
    font-size: 32px;
  }

  .container-grid.row-1 {
    display: grid;
  }

  .container-grid.column-type {
    display: grid;
  }

  div.responsive-picture.picture-6 {
    clear: none;
    max-width: 200px;
  }

  div.responsive-picture.picture-5 {
    float: left;
    max-width: 362px;
  }

  div.responsive-picture.picture-9 {
    clear: none;
    max-width: 200px;
  }
}

@media screen and (min-width: 768px) {
  /* Text Elements */

  h1.welcome-title {
    top: 46px;
    padding-right: 51px;
  }

  p.paragraph span.paragraph-text-5 {
    font-size: 60px;
  }

  p.paragraph span.paragraph-text-20 {
    font-size: 60px;
  }

  p.paragraph span.paragraph-text-30 {
    font-size: 50px;
  }

  p.paragraph span.paragraph-text-35 {
    font-size: 50px;
  }

  p.paragraph span.paragraph-text-60 {
    font-size: 60px;
  }

  p.paragraph.paragraph-1 {
    font-family: Arial, 'Helvetica Neue', Helvetica, sans-serif;
  }

  p.paragraph.paragraph-8 {
    text-align: center;
    font-weight: 900;
    font-size: 37px;
  }

  /* Interaction Elements */

  a.link-button.btn {
    background-color: #0a8d14;
  }

  .html-element.html-element-1 {
    clear: left;
  }

  div.responsive-picture.picture-33 {
    max-width: 1205px;
  }

  div.responsive-picture.picture-6 {
    clear: none;
    max-width: 248px;
  }

  div.responsive-picture.picture-5 {
    display: inline-block;
    float: left;
    max-width: 425px;
  }

  .html-element.html-element-2 {
    max-width: 100%;
    width: auto;
  }

  div.responsive-picture.picture-4 {
    float: left;
  }

  div.responsive-picture.picture-9 {
    clear: none;
    max-width: 248px;
  }
}

@media screen and (min-width: 992px) {
  /* Text Elements */

  h3.heading-3 {
    color: #212529;
    font-size: 20px;
  }

  p.paragraph.paragraph-1 {
    font-size: 16px;
    font-family: Arial, 'Helvetica Neue', Helvetica, sans-serif;
  }

  p.paragraph.paragraph-8 {
    text-align: center;
    font-weight: 900;
    font-size: 42px;
  }

  span.text-element.text-13 {
    font-size: 15px;
  }

  /* Interaction Elements */

  a.link-button.btn {
    background-color: #0a8d14;
  }

  .container-grid.row-1 {
    display: grid;
  }

  div.responsive-picture.picture-6 {
    clear: none;
    max-width: 250px;
  }

  div.responsive-picture.picture-5 {
    float: left;
    max-width: 400px;
  }

  .html-element.html-element-1 {
    float: none;
    clear: none;
  }

  .html-element.html-element-2 {
    float: left;
    max-width: 75.06rem;
    width: 50%;
  }

  div.responsive-picture.picture-4 {
    float: left;
  }

  div.responsive-picture.picture-9 {
    clear: none;
    max-width: 250px;
  }
}

@media screen and (min-width: 1200px) {
  /* Text Elements */

  h3.heading-3 {
    position: static;
    float: left;
    clear: left;
    font-weight: 700;

    grid-area: elementArea;
  }

  p.paragraph span.paragraph-text-97 {
    color: #090400;
    font-size: 16px;
  }

  p.paragraph span.paragraph-text-104 {
    font-size: 16px;
  }

  p.paragraph span.paragraph-text-105 {
    font-size: 16px;
  }

  p.paragraph span.paragraph-text-106 {
    font-size: 16px;
  }

  p.paragraph span.paragraph-text-107 {
    font-size: 16px;
  }

  p.paragraph span.paragraph-text-109 {
    font-size: 16px;
  }

  p.paragraph span.paragraph-text-110 {
    color: transparent;
    font-size: 16px;
  }

  p.paragraph.paragraph-10 {
    color: #090400;
  }

  p.paragraph.paragraph-24 {
    color: #090400;
    font-weight: 600;
    font-style: italic;
    font-size: 14px;
    font-family: Arial, 'Helvetica Neue', Helvetica, sans-serif;
  }

  p.paragraph span.paragraph-text-112 {
    color: #090400;
  }

  p.paragraph.paragraph-6 {
    color: #090400;
    font-weight: 700;
    font-size: 60px;
    font-family: Arial, 'Helvetica Neue', Helvetica, sans-serif;
  }

  p.paragraph.paragraph-27 {
    color: #090400;
    font-weight: 600;
    font-size: 16px;
    font-family: Arial, 'Helvetica Neue', Helvetica, sans-serif;
  }

  p.paragraph.paragraph-32 {
    color: #090400;
    font-weight: 600;
    font-size: 60px;
    font-family: Arial, 'Helvetica Neue', Helvetica, sans-serif;
  }

  p.paragraph.paragraph-31 {
    color: #090400;
    font-weight: 600;
    font-family: Arial, 'Helvetica Neue', Helvetica, sans-serif;
  }

  p.paragraph {
    font-weight: 600;
    font-family: Arial, 'Helvetica Neue', Helvetica, sans-serif;
  }

  p.paragraph.paragraph-1 {
    position: static;
    display: block;
    float: none;
    clear: left;
    overflow: visible;
    margin-top: auto;
    margin-right: 25px;
    margin-left: 11px;
    padding-right: 19px;
    padding-left: 19px;
    min-width: 0;
    vertical-align: bottom;
    text-align: left;
    font-size: 16px;
    font-family: Arial, 'Helvetica Neue', Helvetica, sans-serif;

    -webkit-text-stroke-color: #090400;
  }

  p.paragraph.paragraph-2 {
    width: 100%;
    font-weight: 900;
  }

  p.paragraph.paragraph-8 {
    text-align: center;
    font-weight: 900;
    font-size: 50px;
  }

  p.paragraph span.paragraph-text-1 {
    font-style: italic;
  }

  p.paragraph.paragraph-4 {
    clear: none;
    text-align: left;
  }

  p.paragraph span.paragraph-text-2 {
    text-decoration: underline;
  }

  p.paragraph span.paragraph-text-3 {
    text-decoration: underline;
  }

  p.paragraph span.paragraph-text-4 {
    text-decoration: underline;
  }

  p.paragraph a.paragraph-text-48:hover {
    color: #ff001b;
  }

  p.paragraph span.paragraph-text-49:hover {
    color: #ff001b;
  }

  p.paragraph a.paragraph-text-50:hover {
    color: #ff001b;
  }

  span.text-element.text-11 {
    color: #090400;
    font-weight: 600;
    font-size: 16px;
    font-family: Arial, 'Helvetica Neue', Helvetica, sans-serif;
  }

  span.text-element {
    font-weight: 600;
    font-size: 16px;
    font-family: Arial, 'Helvetica Neue', Helvetica, sans-serif;
  }

  span.text-element.text-6 {
    font-size: 14px;
  }

  span.text-element.text-13 {
    position: relative;
    top: auto;
    left: auto;
    display: block;
    float: left;
    clear: left;
    overflow: auto;
    color: #090400;
    vertical-align: text-bottom;

    justify-self: left;
  }

  /* Interaction Elements */

  a.link-button.btn {
    position: static;
    float: right;
    clear: none;
    max-width: 107px;
    background-color: #0a8d14;
    font-weight: 600;
    font-size: 16px;
    font-family: Arial, 'Helvetica Neue', Helvetica, sans-serif;
  }

  a.link-button.btn:visited {
    background-color: #ffcb8c;
  }

  a.link-button.btn:hover {
    background-color: #ff6125;
  }

  /* Layout Elements */

  body.grid-2 {
    position: static;
    float: right;
  }

  .container-grid.row-type {
    display: -webkit-box;
    display: -webkit-flex;
    display:    -moz-box;
    display: -ms-flexbox;
    display:         flex;
  }

  .container-grid.row-1 {
    position: static;
    display: inline-block;
    vertical-align: text-bottom;
  }

  div.responsive-picture.picture-6 {
    float: right;
    clear: none;
    padding-right: 18px;
    padding-left: 18px;
    max-width: 400px;
    width: 463px;
    background-image: url('https://cdn.coffeecupcloud.com/appresources/v1/common/background_online_image.png');
    background-attachment: scroll;
    background-position: left top;
    background-clip: border-box;
    background-origin: padding-box;
    background-size: auto auto;
    background-repeat: repeat;

    background-blend-mode: normal;
  }

  div.responsive-picture.picture-5 {
    display: inline;
    visibility: visible;
    float: right;
    clear: none;
    overflow: hidden;
    -moz-box-sizing: border-box;
         box-sizing: border-box;
    margin-top: 21px;
    padding-right: 23px;
    padding-left: 21px;
    max-width: 400px;
    -webkit-column-fill: auto;
       -moz-column-fill: auto;
            column-fill: auto;
  }

  .html-element.html-element-1 {
    clear: none;
    width: 100%;
  }

  .html-element.html-element-2 {
    display: block;
    float: left;
    clear: none;
    min-width: 0;
    max-width: 400px;
    width: 100%;
  }

  a.social-image.social-icon-1 {
    clear: none;
  }

  div.responsive-picture.picture-2 {
    float: right;
    clear: left;
  }

  .container-grid.column-type {
    padding-right: 50px;
    width: 100%;
  }

  div.responsive-picture.picture-1 {
    position: static;
    display: block;
    float: right;
    clear: none;
    min-width: 0;
    max-width: none;
    width: 100%;
  }

  div.responsive-picture.picture-4 {
    float: left;
    clear: none;
    max-width: 402px;
  }

  div.responsive-picture.picture-9 {
    float: left;
    clear: none;
    padding-right: 18px;
    padding-left: 18px;
    max-width: 400px;
    width: 463px;
    background-image: url('https://cdn.coffeecupcloud.com/appresources/v1/common/background_online_image.png');
    background-attachment: scroll;
    background-position: left top;
    background-clip: border-box;
    background-origin: padding-box;
    background-size: auto auto;
    background-repeat: repeat;

    background-blend-mode: normal;
  }

  div.responsive-picture.picture-3 {
    float: right;
  }
}